QB_HDB_BASE_CONVERT(3)

NAME
qb_hdb_base_convert

SYNOPSIS
#include <qb/qbhdb.h>

uint32_t qb_hdb_base_convert(
    qb_handle_t  handle
);

DESCRIPTION

SEE ALSO

qb_hdb_handle_get(3), qb_hdb_iterator_reset(3), qb_hdb_handle_create(3), qb_hdb_handle_destroy(3), qb_hdb_handle_refcount_get(3), qb_hdb_iterator_next(3), qb_hdb_nocheck_convert(3), qb_hdb_create(3), qb_hdb_destroy(3), qb_hdb_handle_get_always(3), qb_hdb_handle_put(3)

COPYRIGHT

Copyright (C) 2010-2020 Red Hat, Inc.